Subject: bug#18310: 24.3.93; relative links don't work in eww and Windows 7

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Thu, 18 Sep 2014 19:56:58 +0200

João Távora <[email-masked]> writes:

>> I wonder if it even needs to exist (in trunk); since I doubt
>> shr needs some form of url expansion that url.el hasn't already
>> implemented.
>
> Precisely, but for some reason Lars used `url-generic-parse-url'
> in `shr-parse-base', but not quite. ..

I dimly remember writing most of that function before I became aware of
the `url-generic-parse-url', which probably explains the
inconsistency...

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no